/* --------------------------------------------------------------
GENERAL ELEMENTS
-------------------------------------------------------------- */


/* BODY */		
body {	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
		background: #fff; 
		color: #456; 
		font-size: 11pt; 
		line-height: 1.6; 
		font-weight: 300;
		}

strong, b { color: #234; 
		font-weight: 400; 
		}


/* HEADINGS */
h1, h2, h3, h4, h5, h6 { 
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		color: #20303d; 
		line-height: 1.2; 
		margin: 0 0 20px; 
		text-transform: uppercase;
		}

h1 { 
	font-family:'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, Helvetica, Arial, sans-serif; 
	font-size: 2.5em; 
	} 
	
h2 { 
	font-size: 2em; 
	padding-top: 1em; 
	} 

h3 { 
	font-size: 1.5em; 
	text-transform: uppercase; 
	} 

h4 { 
	font-size: 1.3em; 
	text-transform: uppercase; 
	}

h5 { 
	font-size: 1.2em; 
	text-transform: uppercase; 
	} 

h6 { 
	font-size: 1.1em; 
	}


/* HYPERLINKS */
a:link, a:visited { 
	color: #f19021; 
	text-decoration: none; 
	font-weight: 400; 
	}

a:hover { 
	color: #f19021; 
	text-decoration: underline; 
	font-weight: 400; 
	}


/* --------------------------------------------------------------
LAYOUT
-------------------------------------------------------------- */

/* WRAPPERS */
#wrapper { 
	margin:0 auto; 
	width: 960px; 
	}

/* HEADER */
.header { 
	position: relative; 
	background: #fff; 
	border-bottom: 1px solid #f0f0f0; 
	width: 100%; 
	padding: 10px 0; 
	}

.header h1.logo { 
	float: left; 
	padding-top: 0; 
	}

.header nav { 
	float:right; 
	padding: 0 0 0 20px;
	position: relative;
    display: inline-block; 
	}

nav ul.menu { 
	float:left; 
	padding: 0; 
	margin: 0;
	border: 0;
	cursor: pointer;
	}

nav ul.menu li { 
	float: left; 
	list-style-type: none;
	}

ul.menu li a, ul.menu li a:link, ul.menu li a:active { 
	display: block; 
	padding: 0.5em; 
	margin: 0 2px; 
	text-decoration: none;
	color: #238FBC; 
	font-weight: bold; 
	letter-spacing: 1px;
	}

ul.menu li a:hover {
	color: #003C54; 
	border-bottom: 2px solid #003C54; 
	padding-bottom: 0.3em; 
	}

ul.menu li a:visited { color: #238FBC; }


ul.menu .sub-menu {
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 150px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	}

ul.menu .sub-menu a {
	padding: 0.5em; 
	margin: 0 2px; 
	text-decoration: none;
	color: #238FBC; 
	font-weight: bold; 
	letter-spacing: 1px;
	}

li.dropdown:hover .sub-menu {
	display: block;
	}


.header:after {
	content: "";
	display: table;
	clear: both;
	}

/* Feature Area */
#feature {
	width: 100%;
	max-height: 500px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	}

#feature img {
	display:block; 
	width:100%; 
	height:auto; 
	line-height:0; 
	padding:0; 
	margin:0;
	}

#main {
	border-top: 1px solid #f0f0f0;
	margin-top: 2px;
	}

#main h3 {
	text-align: center;
	padding-top: 1em;
	}

#main:after {
	content: "";
	display: table;
	clear: both;
	}

.col-1, .col-2, .col-3 {
	width: 30%;
	margin: 0.5em 1em;
	float: left;
	background-color: #B8DDDD;
	}

.col-1 img, .col-2 img, .col-3 img {
	width: 90%;
	display: block;
	margin: 0 auto;
	background-color: #f0f0f0; 
	padding: 1em;
	}

.col-1 img {
	padding-bottom: 0.8em;
	}

.col-1 article p, .col-2  article p, .col-3 article p {
	padding: 2em;
	text-align: justify;
	}

footer {
	border-top: 1px solid #f0f0f0;
	margin: 2em auto;
	text-align: center;
	}